<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="extra.css">
</head>
<body>
    <header id="encabezado">
        <h1>#encabezado</h1>
    </header>
    <div id="contenido">
        <div id="lateral">
            <h2>#Lateral</h2>
            <div class="row-1">
                <h3>.ROW-1</h3>
                <p>En el arroyo grande que la lluvia había dilatado hata la viña</p>
            </div>
            <div class="row-1">
                <h3>.ROW-1</h3>
                <p>Así no tendrán en su memoria la tristeza de mis maldades</p>
            </div>
            <div class="row-1">
                <h3>.ROW-1</h3>
                <p>Sólo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal negro.</p>
            </div>
            <div class="row-1">
                <h3>.ROW-1</h3>
                <p>Con su llorosa alegría, me ofreció dos escogidas naranjas finas.</p>
            </div>
        </div>
        <div id="sub">
            <div id="central">
                <h2>#CENTRAL</h2>
                <p>En el arroyo grande que la lluvia había dilatado hata la viña, nos encontramos, atascada,
                    una vieja carretilla, perdida toda bajo su carga de hierba y de naranjas. Así no tendrán
                    en su memoria la tristeza de mis maldades, de mis cinismos, de mis impertinencias. Cuando
                    paso sobre él, los domingo, por las últimas calleja del pueblo, los hombres del campo, vestidos
                    de limpio y despaciosos, se quedan mirándolo:-Tien´asero.Con su llorosa alegría, me ofreció dos
                    escogidas naranjas, finas, pesadas, redondas
                </p>
            </div>

            <div id="escaparate">
                <h2>#ESCAPARETE<span>(.FLEX-CONTAINER .JUSTFY-SAPCE-BETWEEN .WRAP .ROW)</span></h2>
                <div id="pal-3">
                    <div class="row-3">
                        <h3>.ROW-3</h3>
                        <p>En el arroyo grande que la lluvia había dilatado hata la viña</p>
                    </div>
                    <div class="row-3">
                        <h3>.ROW-3</h3>
                        <p>Así no tendrán en su memoria la tristeza de mis maldades</p>
                    </div>
                    <div class="row-3">
                        <h3>.ROW-3</h3>
                        <p>Sólo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal negro.</p>
                    </div>
                </div>
                
                <div id="pal-2">
                    <div class="row-2">
                        <h3>.ROW-2</h3>
                        <p>Sólo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal negro.</p>
                    </div>
                    <div class="row-2">
                        <h3>.ROW-2</h3>
                        <p>Con su llorosa alegría, me ofreció dos escogidas naranjas finas.</p>
                    </div>
                </div>
            </div>

            <div id="mas">
                <h2>Algo MÁS</h2>
                <p>
                    Ojalá pensaran del mismo modo que yo pienso. Pero no; será mejor que no piensen. Lo llamo dulcemente:
                    ¿Platero? y viene a mí con un trotecillo alegre que parece que se ríe en no sé qué cascabeleo ideal.
                    Acero y plata de cual dos escarabajos de cristal negro. Le gustan las naranjas madarinas, las uvas
                    moscateles, todas de ámbar; los higos morados, con su cristalina gotita de miel. Con su llorosa alegría, me ofreció dos
                    escogidas naranjas, finas, pesadas, redondas.             
                </p>
            </div>
        </div>
        <div id="nav">
            <h2>#NAV</h2>
            <nav>
                <a href="">CAjas flexible</a>
                <a href="">flex-direction</a>
                <a href="">flex-wrap</a>
                <a href="">.align-items</a>
                <a href="">justify-content</a>
                <a href="">align-content</a>
                <a href="">align-self</a>
                <a href="">la propiedad flex</a>
                <a href="">la propiedad order</a>
            </nav>
        </div>
    </div>

    <footer>
        <h1>#pie</h1>
        <a href="">can i use flexbox?</a>
    </footer>
</body>
</html>